Bug 29158 - Booting with new kernel pauses
Booting with new kernel pauses
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 19:32 EST by charles_fisher
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description charles_fisher 2001-02-23 19:32:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-3 i686)

Booting with new kernel pauses at "Real Time Clock Driver v1.09"; must
press key to continue

System is a 133mhz Gateway Pentium running the new 2.2.17-14 kernel. The
next kernel message, "Toshiba System Managment Mode driver v1.7 22/6/2000,"
will not appear until I press a key. Perhaps /dev/random needs entropy?
This is wierd.

Reproducible: Always
Steps to Reproduce:
1. Reboot the system.
2. Look at the monitor.
3. Press a key.

Actual Results:  System booted normally.

Expected Results:  If the system loses power, it would be best if it would
boot unattended.
Comment 1 Bugzilla owner 2004-09-30 11:38:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.